input:focus{
  outline: none;
  border-color: #000;
}

@media screen and (min-width: 1461px){
  .header__wrapper .n_container {
    transform: none;
  }
}

body.page-template-template-contacts .page__header{
  overflow: unset;
}

body.page-template-template-contacts .page__header::before {
  background: url("../images/svg/contact-header-bg.svg") 0/cover no-repeat;
  height: 100%;
}

.page__header > .container{
  padding-top: 100px;
  padding-bottom: 100px;
  z-index: 5;
  position: relative;
  width: 50%;
}

body.page-template-template-contacts .page__header > .container{
  margin: 0;
}

body.page-template-template-contacts .page__header-items {
  width: calc(50% - 100px);
  max-width: 600px;
  background: #F9F9F9;
  border-radius: 36px;
  padding: 60px;
  z-index: 2;
  top: 50px;
  right: 100px;
}

body.page-template-template-contacts .page__header-item .wpcf7-form p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.page__header-item .wpcf7-form .wpcf7-form-control-wrap input,
.page__header-item .wpcf7-form .wpcf7-form-control-wrap textarea {
  width: 100%;
  border-width: 0 0 1px 0;
  border-color: #E4E4E4;
  border-radius: 0;
  font-size: 14px;
  line-height: 38px;
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 25px;
  background-color: transparent;
}

.page__header-item .wpcf7-form .wpcf7-form-control-wrap input::-webkit-input-placeholder, 
.page__header-item .wpcf7-form .wpcf7-form-control-wrap textarea::-webkit-input-placeholder {
  color: #888888;
}

.page__header-item .wpcf7-form .wpcf7-form-control-wrap input::-moz-placeholder, 
.page__header-item .wpcf7-form .wpcf7-form-control-wrap textarea::-moz-placeholder {
  color: #888888;
}

.page__header-item .wpcf7-form .wpcf7-form-control-wrap input:-ms-input-placeholder, 
.page__header-item .wpcf7-form .wpcf7-form-control-wrap textarea:-ms-input-placeholder {
  color: #888888;
}

.page__header-item .wpcf7-form .wpcf7-form-control-wrap input::-ms-input-placeholder, 
.page__header-item .wpcf7-form .wpcf7-form-control-wrap textarea::-ms-input-placeholder {
  color: #888888;
}

.page__header-item .wpcf7-form .wpcf7-form-control-wrap input::placeholder,
.page__header-item .wpcf7-form .wpcf7-form-control-wrap textarea::placeholder {
  color: #888888;
}

.page__header-item .wpcf7-form .wpcf7-form-control-wrap input::-webkit-input-placeholder {
  color: #888888;
}

.page__header-item .wpcf7-form .wpcf7-form-control-wrap input::-moz-placeholder {
  color: #888888;
}

.page__header-item .wpcf7-form .wpcf7-form-control-wrap input:-ms-input-placeholder {
  color: #888888;
}

.page__header-item .wpcf7-form .wpcf7-form-control-wrap input::-ms-input-placeholder {
  color: #888888;
}

.page__header-item .wpcf7-form .wpcf7-form-control-wrap input::placeholder {
  color: #888888;
}

.page__header-item .wpcf7-form .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  display: none;
}

.page__header-item .wpcf7-form .wpcf7-form-control-wrap .wpcf7-not-valid{
  border-color: red;
}

.page__header-item .wpcf7-form span[data-name="your-message"]{
  position: relative;
}

.page__header-item .wpcf7-form span[data-name="your-message"] input {
  margin-top: 10px;
}

.page__header-item .cf7-message-block .tooltip-icon {
  width: 16px;
  height: 16px;
  display: block;
  top: 22px;
  right: 0;
  background: url(data:image/svg+xml;base64,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) 0/100% no-repeat;
  cursor: pointer;
  transition: opacity ease 500ms;
}

.tooltip{
  font-size: 14px;
  line-height: 20px;
  top: calc(50% - 10px);
  left: 0;
  right: 25px;
  padding: 20px;
  transform: translateY(-50%);
  background: #fff;
  z-index: 5;
  opacity: 0;
  visibility: hidden;
  transition: opacity ease 500ms;
  border-radius: 20px;
  box-shadow: 0 0 10px rgba( 0,0,0,0.1);
}

.page__header-item  .cf7-message-block .tooltip-icon:hover + .tooltip,
.page__header-item  .cf7-message-block .tooltip-icon.toggle-opacity + .tooltip {
  opacity: 1;
  visibility: visible;
  transition: opacity ease 500ms;
}

.page__header-item .wpcf7-form span[data-name="acceptance-979"] {
  display: block;
  color: #8B8B8B;
  font-size: 10px;
  line-height: 16px;
  width: 100%;
  margin-bottom: 36px;
}

.page__header-item .wpcf7-form span[data-name="acceptance-979"] .wpcf7-list-item{
  margin-left: 0;
}

span[data-name="acceptance-979"] .wpcf7-list-item-label{
  cursor: pointer;
}

.page__header-item .wpcf7-form .wpcf7-spinner {
  position: absolute;
  left: -14px;
  top: 16px;
}


.page__header-item .wpcf7-form .wpcf7-wrap-btn.wpcf7-active-btn:hover {
  background-color: #ebebeb;
}

.page__header-item .wpcf7-form .wpcf7-submit {
  border: none;
  font-weight: 700;
  cursor: pointer;
  display: block;
  padding: 22px 89px;
  text-align: center;
  font-size: 16px;
  line-height: 24px;
  color: #fff;
  background: #F75005;
  box-shadow: 0px 20px 30px rgba(255, 120, 60, 0.25);
  border-radius: 40px;
}

body.page-template-template-contacts .page__header-item .wpcf7-form br {
  display: none;
}

body.page-template-template-contacts .page__header-item .wpcf7-form input[type=checkbox] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin-right: 5px;
  cursor: pointer;
  font-size: 14px;
  width: 13px;
  height: 13px;
  position: relative;
  margin-bottom: 0;
  background: #FFFFFF;
  vertical-align: middle;
  border: 1px solid #8B8B8B;
  border-radius: 3px;
}

body.page-template-template-contacts .page__header-item .wpcf7-form input[type=checkbox]:checked {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iOSIgaGVpZ2h0PSI2IiB2aWV3Qm94PSIwIDAgOSA2IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBkPSJNMSAyLjVMMy42OTIzMSA1TDggMSIgc3Ryb2tlPSIjRTRFNEU0IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==");
  background-size: 70%;
  background-position: center;
  background-repeat: no-repeat;
}

.wpcf7-chekbox {
   left: 0;
   height: 13px;
   margin-left: 0;
   margin-right: 6px;
   top: 2px;
   width: 13px;
}

h1.title-page {
  font-weight: 800;
  font-size: 70px;
  line-height: 75px;
  color: #fff;
  margin-bottom: 50px;
}

h1.title-page span{
	display: block;
}

.text-under-title-page {
  font-weight: 500;
  font-size: 24px;
  line-height: 38px;
  color: #fff;
}

.text-under-title-page p {
  color: #FFF;
  font-size: 14px;
  line-height: 28px;
  margin: 0 0 32px;
  text-align: center;
}

.p_contacts_slider{
  position: relative;
  margin-top: 225px;
  margin-bottom: 60px;
}

 .p_contacts_slider::before {
  content: '';
  background: url("../images/contact-map-bg.png") 0/cover no-repeat;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}

.p_contact__items {
  padding: 35px 100px 75px;
}

.p_contact__item {
  margin-bottom: 60px;
}

.p_contact__item:last-child {
  margin-bottom: 0;
}

.p_contact__item:first-child .p_contact__item-title,
.p_contact__item:first-child .p_contact__item-subtitle {
  color: #F75005;
}

.p_contact__item-title {
  font-weight: 700;
  font-size: 32px;
  line-height: 46px;
  margin-bottom: 8px;
}

.p_contact__item-subtitle {
  font-weight: 600;
  font-size: 24px;
  line-height: 39px;
  margin-bottom: 22px;
}

.p_contact__item--left{
  margin-right: 85px;
}

.p_contact__item-text,
.p_contact__item-phone,
.p_contact__item-email {
  font-size: 20px;
  line-height: 36px;
}

.p_contact__item-text {
  max-width: 570px;
  margin-left: 44px;
}

.p_contact__item-email {
  text-decoration: underline;
  color: #000;
  display: block;
}

.p_contact__item-phone {
  color: #000;
  display: block;
}

.p_contact__item-phone:hover,
.p_contact__item-email:hover {
  color: #f75005;
}

.p_contact__item--addr span{
  position: relative;
}
.p_contact__item--addr span:first-child::before {
  content: '';
  position: absolute;
  top: 0px;
  left: -44px;
  width: 18px;
  height: 24px;
  background: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMTggMjQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik05IDBDNC4wMjQyOSAwIDAgMy44NTgyNCAwIDguNjI4NjZDMCAxMy43Njg5IDUuNjgyODYgMjAuODU2NyA4LjAyMjg2IDIzLjU1NjJDOC41MzcxNCAyNC4xNDc5IDkuNDc1NzEgMjQuMTQ3OSA5Ljk5IDIzLjU1NjJDMTIuMzE3MSAyMC44NTY3IDE4IDEzLjc2ODkgMTggOC42Mjg2NkMxOCAzLjg1ODI0IDEzLjk3NTcgMCA5IDBaTTkgMTEuNzEwM0M3LjIyNTcxIDExLjcxMDMgNS43ODU3MSAxMC4zMjk3IDUuNzg1NzEgOC42Mjg2NkM1Ljc4NTcxIDYuOTI3NTggNy4yMjU3MSA1LjU0NyA5IDUuNTQ3QzEwLjc3NDMgNS41NDcgMTIuMjE0MyA2LjkyNzU4IDEyLjIxNDMgOC42Mjg2NkMxMi4yMTQzIDEwLjMyOTcgMTAuNzc0MyAxMS43MTAzIDkgMTEuNzEwM1oiIGZpbGw9IiNGNzUwMDUiLz4KPC9zdmc+Cg==) 0/100% no-repeat;
}
/*
.p_contact__item--addr svg{
  width: 18px;
  height: 24px;
  margin-right: 20px;
  margin-top: 5px;
}
*/
.p_contact__wrap-map {
  margin-bottom: 10px;
}

#map {
  height: 420px;
  border-radius: 90px;
  max-width: 1400px;
  margin: 0 auto;
}

@media screen and (max-width: 1400.98px) {
  body.page-template-template-contacts .page__header-items {
    width: calc(50% - 40px);
    right: 40px;
  }
}

@media screen and (max-width: 1200.98px) {

  h1.title-page {
    font-size: 48px;
    line-height: 58px;
  }

}

@media screen and (max-width: 1152.98px) {
  .page-contact .container {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 992.98px) {
  body.page-template-template-contacts .page__header-items {
    width: calc(50% - 20px);
    right: 20px;
  }
  h1.title-page {
    font-size: 40px;
    line-height: 50px;
  }
}

@media screen and (max-width: 767.98px) {

  body.page-template-template-contacts .page__header-item {
    width: 100%;
  }

  body.page-template-template-contacts .page__header-items {
    width: calc(100% - 40px);
    right: 20px;
    left: 20px;
    top: 200px;
    padding: 20px 34px;
  }

  body.page-template-template-contacts .page__header{
    min-height: 560px;
  }

  body.page-template-template-contacts .page__header > .container {
    width: 100%;
    padding: 36px;
  }

  h1.title-page {
    font-size: 28px;
    line-height: 34px;
    text-align: center;
    width: 100%;
    margin-bottom: 24px;
    text-transform: unset;
  }

  h1.title-page span:last-child{
    display: unset;
  }

  .page__header-item .wpcf7-form span[data-name="acceptance-979"] {
    text-align: left;
  }

  .page__header-item .wpcf7-form .wpcf7-submit{
    width: 100%;
  }

  .text-under-title-page {
    font-size: 15px;
    line-height: 22px;
  }

  .text-under-title-page p {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 13px;
  }

  .p_contact__items {
    padding: 20px;
  }

  .p_contacts_slider {
    text-align: center;
  }

  .p_contact__item > .d-flex{
    flex-wrap: wrap;
  }

  .p_contact__item {
    padding: 14px 12px 15px;
  }

  .p_contact__item-title {
    font-size: 24px;
    line-height: 28px;
  }

  .p_contact__item-subtitle {
    font-size: 18px;
    line-height: 24px;
    margin: 0 auto 26px;
  }

  .p_contact__item--left {
    margin-right: 0;
    width: 100%;
  }

  .p_contact__item--right{
    width: 100%;
  }

  .p_contact__item-text,
  .p_contact__item-phone,
  .p_contact__item-email {
    font-size: 15px;
    line-height: 22px;
  }

  .p_contact__item-text {
    margin: 0 auto 35px;
  }

  .p_contact__item--addr span:first-child::before {
    left: -27px;
    width: 12px;
    height: 16px;
  }

  .p_contacts_slider::before {
    content: none;
  }

  .p_contact__wrap-map {
    margin-bottom: 60px;
  }

}

@media screen and (max-width: 640.98px) {
  body.page-template-template-contacts .page__header {
    padding-bottom: 0;
  }

  body.page-template-template-contacts .page__header-item .wpcf7-form p {
    margin-bottom: 0;
  }

}


@media screen and (max-width: 479.98px) {

  h1.title-page {
    font-size: 28px;
    line-height: 34px;
  }

  body.page-template-template-contacts .page__header-item .wpcf7-form .wpcf7-wrap-submit {
    margin-top: 12px;
  }

  body.page-template-template-contacts .text-under-title-page span{
  	display: block;
  }

  .p_contact__item-title > span,
  .p_contact__item-subtitle > span{
    display: block;
  }

  #map {
	height: 437px;
	border-radius: 36px;
  }

  .p_contact__wrap-items{
    margin-bottom: 5px;
  }
  .p_contact__item {
    padding: 14px 5px 15px;
  }

  .tooltip {
    left: -54px;
    text-align: left;
  }

  .p_contacts_slider {
    margin-bottom: 0;
  }

  .p_contact__item {
    margin-bottom: 0;
  }

  .p_contact__item-text {
    margin: 0 auto 20px;
  }

  .p_contact__item:nth-child(2) .p_contact__item--left {
    padding-left: 25px;
  }
}

@media screen and (max-width: 350.98px) {
  body.page-template-template-contacts .page__header-item .wpcf7-form .wpcf7-form-control-wrap {
    width: 100%;
  }
}